View Issue Details

IDProjectCategoryView StatusLast Update
0000171SOGoWeb Calendarpublic2009-10-16 15:39
ReporterwsourdeauAssigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000171: clicking an event in the "unifinder" should scroll the calendar view
Description

see above. This functionality is present in Lightning and used to be preseent in SOGo too.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-10-13 11:33 wsourdeau New Issue
2009-10-14 15:45 francis Target Version => 1.1.0
2009-10-14 15:45 francis Status new => assigned
2009-10-14 15:45 francis Assigned To => francis
2009-10-16 15:39 francis Status assigned => resolved
2009-10-16 15:39 francis Fixed in Version => 1.1.0
2009-10-16 15:39 francis Resolution open => fixed